
.post img, #logo { max-width: 100%; height: auto; width: auto; }

#mobile_nav { display: none; padding: 5px 15px; position: relative; padding: 10px 20px 10px 50px; color: #fff; background: #111; line-height: 40px; text-transform: uppercase; font-family: 'Titillium Web', Arial, sans-serif; font-size: 1.3em; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 26px; height: 22px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 50%; left: 50%; margin: -11px 0px 0px -62px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 50px; left: 50%; width: 460px; margin-left: -230px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; }
	#mobile_menu li { line-height: 1.44em; font-size: 20px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; }
#mobile_nav, #mobile_menu { background: #111; }

#mobile_menu a { font-style: normal; color: #fff; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }





@media only screen and ( min-width: 1360px ) and ( max-width: 1600px ) {
	.container { width: 1160px; }
	
	ul#top-menu li { padding: 0px 10px; }
		ul#top-menu li a { font-size: 1.1rem; }
	
	#homepage-main-content #homepics { top: -50px; }
		#homepage-main-content #homepics .homepic1 { width: 80%; }
		#homepage-main-content #homepics .homepic-overlay { width: 60%; }
		#homepage-main-content #homepics .homepic-watchvid { right: 260px; top: 500px; }
	#homepage-main-content p, #home-boat-hire article p, #home-cruises article p { padding-bottom: 20px; line-height: 1.7rem; }
	#home-boat-hire article h2, #home-cruises article h2 { font-size: 2.6rem; line-height: 2.7rem; padding-bottom: 10px; margin-bottom: 20px; }
	
	#left-area { width: 840px; }
	#sidebar { width: 300px; }
	
}



@media only screen and ( min-width: 960px ) and ( max-width: 1360px ) {
	.container { width: 960px; }
	
	#logo { height: 40px !important; }
	ul#top-menu li { padding: 0px 7px; }
		ul#top-menu li a { font-size: 0.94rem; line-height: 2.4rem; }
	
	/* Homepage Styles */
	#homepage-main-content, #home-boat-hire, #home-cruises { padding: 60px 0px; }
	#homepage-main-content { padding-bottom: 120px; }
		#homepage-main-content #homepics { top: -50px; }
			#homepage-main-content #homepics .homepic1 { width: 80%; }
			#homepage-main-content #homepics .homepic-overlay { width: 60%; }
		#homepage-main-content #homepics .homepic-watchvid { right: 180px; top: 420px; }
		#homepage-main-content p, #home-boat-hire article p, #home-cruises article p { padding-bottom: 20px; line-height: 1.7rem; }
		#homepage-main-content h1, #home-boat-hire article h2, #home-cruises article h2 { font-size: 2.2rem; line-height: 2.7rem; padding-bottom: 10px; margin-bottom: 20px; }
		#home-boat-hire article, #home-cruises article { padding: 0px 100px 20px 100px; }
		#home-boat-hire .home-boat-hire, #home-cruises .home-cruises-pic { width: 46%; top: -130px; }
		input[type="button"], input[type="submit"], button, .button, a.read-more, .reply-container a, #commentform input#submit { padding: 12px 50px 10px; }
	
	#category-name { padding: 140px 0 60px; }
		h1.category-title { font-size: 2.8rem; }
	#content { background-position: 620px 0px; }
		#left-area { width: 650px; }
			h3 { font-size: 2.0rem; line-height: 2rem; }
			h4, h5, h6 { font-size: 1.6rem; line-height: 1.6rem; }
			.boat-hire-capacity { font-size: 1.1rem; bottom: 12px; left: 15px; }
				.boat-hire-capacity i { font-size: 1.5rem; }
			li.et_pt_blogentry a.et_pt_thumb { height: auto !important; }
			h2.et_pt_title { font-size: 1.2rem; line-height: 1.4rem; margin-bottom: 10px; }
		#sidebar { width: 300px; }
			.widget { width: 260px; }
				.widget img { width: 100%; }
	
}



@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.container { width: 750px; }
	body { font-size: 1.0rem; }
	
	#header { padding: 10px 0px; float: none; text-align: center; }
	#logo { float: none; margin: 0 auto; height: 40px !important; }
		#header.myfixed #logo { height: 40px !important; }
	#navigation { float: none; text-align: center; }
		ul#top-menu { float: none; }
			ul#top-menu li { padding: 0px 6px; }
				ul#top-menu li a { font-size: 0.94rem; line-height: 2.6rem; }
	
	#homepage-slider #slider-overlay { height: 100px; background-position: 0 100%; background-size: 100%; -moz-background-size: 100%; -webkit-background-size: 100%; }
	
	
	/* Homepage Styles */
	#homepage-main-content, #home-boat-hire, #home-cruises { padding: 60px 0px; }
	#homepage-main-content { padding-bottom: 120px; }
		#homepage-main-content #homepics { top: 0px; }
			#homepage-main-content #homepics .homepic1 { width: 80%; }
			#homepage-main-content #homepics .homepic-overlay { width: 60%; top: 40px; right: 100px; }
		#homepage-main-content #homepics .homepic-watchvid { right: 20px; top: 370px; }
		#homepage-main-content p, #home-boat-hire article p, #home-cruises article p { padding-bottom: 20px; line-height: 1.4rem; }
		#homepage-main-content h1, #home-boat-hire article h2, #home-cruises article h2 { font-size: 2.2rem; line-height: 2.7rem; padding-bottom: 10px; margin-bottom: 20px; }
		#home-boat-hire article, #home-cruises article { padding: 0px 50px 50px 50px; }
		#home-boat-hire .home-boat-hire, #home-cruises .home-cruises-pic { width: 46%; top: 0px; }
		input[type="button"], input[type="submit"], button, .button, a.read-more, .reply-container a, #commentform input#submit { padding: 12px 50px 10px; }
	
	#category-name { padding: 60px 0 60px; }
		h1.category-title { font-size: 2rem; }
		#breadcrumbs { line-height: 22px; }
	#content { }
		#left-area { width: 480px; }
			h2, h3 { font-size: 2.0rem; line-height: 2rem; }
			h4, h5, h6 { font-size: 1.6rem; line-height: 1.6rem; }
			li.et_pt_blogentry { float: none !important; width: 100% !important; margin-right: 0 !important; padding: 10px !important; }
				.post-thumbnail { max-width: 400px !important; }
				li.et_pt_blogentry a.et_pt_thumb { height: auto !important; }
				body.single-post .boat-hire-rate { top: auto !important; }
				h2.et_pt_title { font-size: 1.2rem; line-height: 1.4rem; margin-bottom: 10px; }
				.boat-hire-capacity { font-size: 1.1rem; bottom: 12px; left: 15px; }
					.boat-hire-capacity i { font-size: 1.4rem !important; }
				.boat-hire-rate { bottom: 60px !important; }
					.post ul li.et_pt_blogentry:hover .boat-hire-rate { bottom: 60px !important;font-size: 1.8rem !important; line-height: 1.8rem !important; }
				#boat-hire-others ul li img { max-height: 100px !important; }
		#sidebar { width: 260px; font-size: 0.9rem; padding-left: 20px; }
			.widget h3.title { line-height: 1.2rem; font-size: 1rem; }
			.widget { width: 240px; }
				.widget img { width: 100%; }
			.widget p { padding-bottom: 5px; }
	
	#footer-topbar ul li img.ftlogo { width: 70%; }
}





@media only screen and ( max-width: 767px ) {
	.container { width: 460px; }
	
	#header { padding: 10px 0px; float: none; text-align: center; }
	#logo { display: block; float: none; margin: 0 auto; height: 60px !important; }
	#navigation { display: none; }
	
	#homepage-slider #slider-overlay { height: 100px; background-position: 0 100%; background-size: 100%; -moz-background-size: 100%; -webkit-background-size: 100%; }
	
	/* Homepage Styles */
	#homepage-main-content, #home-boat-hire, #home-cruises { padding: 50px 0px; }
		#homepage-main-content article { width: 60%; }
			#homepage-main-content h1 { font-size: 1.4rem !important; line-height: 2rem !important; padding-bottom: 10px !important; margin-bottom: 20px !important; }
	#homepage-main-content #homepics { width: 40%; top: 0px; }
		#homepage-main-content #homepics .homepic1 { width: 90%; }
		#homepage-main-content #homepics .homepic-overlay { width: 60%; right: 70px; top: 20px; }
		#homepage-main-content #homepics .homepic-watchvid { right: 0px; top: 220px; width: 100%; background-size: 100%; -moz-background-size: 100%; -webkit-background-size: 100%; }
		#homepage-main-content p, #home-boat-hire article p, #home-cruises article p { padding-bottom: 20px; line-height: 1.4rem; }
		#homepage-main-content h1, #home-boat-hire article h2, #home-cruises article h2 { font-size: 2.2rem; line-height: 2.7rem; padding-bottom: 10px; margin-bottom: 20px; }
		#home-boat-hire article, #home-cruises article { padding: 0px 50px 0px 50px; }
		#home-boat-hire .home-boat-hire, #home-cruises .home-cruises-pic { width: 46%; top: 0px; }
		input[type="button"], input[type="submit"], button, .button, a.read-more, .reply-container a, #commentform input#submit { padding: 12px 20px 10px !important; font-size: 0.9rem; }
			#home-boat-hire article a.button i { display: none; }
	
	#category-name { padding: 50px 0px; }
		h1.category-title { font-size: 2rem; line-height: 2rem; }
		p.description { font-size: 0.9rem; }
		#breadcrumbs { line-height: 22px; }
		a#page-header-am { position: relative; bottom: 0px; left: 0px; margin: 0 auto; text-align: center; display: block; padding-bottom: 10px; }
	#content { }
		#left-area { display: block; float: none; width: auto; margin-bottom: 20px; }
			h1 { font-size: 2rem; }
			h3 { font-size: 2.0rem; line-height: 2rem; }
			h4, h5, h6 { font-size: 1.6rem; line-height: 1.6rem; }
			li.et_pt_blogentry { float: none !important; width: 100% !important; margin-right: 0 !important; padding: 10px !important; }
				li.et_pt_blogentry a.et_pt_thumb { height: auto !important; }
				h2.et_pt_title { font-size: 1.2rem; line-height: 1.4rem; margin-bottom: 10px; }
				.boat-hire-capacity { font-size: 1.1rem; bottom: 12px; left: 15px; }
					.boat-hire-capacity i { font-size: 1.4rem !important; }
				.boat-hire-rate { bottom: 60px !important; }
					.post ul li.et_pt_blogentry:hover .boat-hire-rate { bottom: 60px !important;font-size: 1.8rem !important; line-height: 1.8rem !important; }
		#sidebar { display: block; float: none; width: auto; padding-left: 0px; padding-right: 0px; font-size: 1rem; }
			.widget h3.title { line-height: 1.2rem; font-size: 1rem; }
			.widget, .widget img { float: left; width: 100%; max-width: 460px; }
			.widget p { padding-bottom: 5px; }
				
	#footer-bottom { font-size: 0.7em; text-align: center; padding: 10px 0 65px; }
		#footer-topbar ul, #footer-topbar ul li { float: none; width: 100%; text-align: center; }
		#footer-topbar ul li img.ftlogo { float: none; }
		#copyright, #developed { float: none; }
	#footer-toggle-menu { display: block; }
	
	#back-top { bottom: 60px; right: 0px; }
	
}





@media only screen and ( max-width: 479px ) {
	.container { width: 300px; }
	
	#header { padding: 10px 0px; float: none; text-align: center; }
	#logo { display: block; float: none; margin: 0 auto; height: 60px !important; }
	#navigation { display: none; }
	
	#rev_slider_1_1_wrapper { height: 186px !important; }
	#homepage-slider #slider-overlay { height: 40px; background-position: 0 100%; background-size: 100%; -moz-background-size: 100%; -webkit-background-size: 100%; }
	
	/* Homepage Styles */
	#homepage-main-content, #home-boat-hire, #home-cruises { float: none; width: 100%; padding: 50px 0px; }
		#homepage-main-content article { float: none; width: 100%; }
			#homepage-main-content h1 { font-size: 1.4rem !important; line-height: 2rem !important; padding-bottom: 10px !important; margin-bottom: 20px !important; }
	#homepage-main-content #homepics { float: none; width: 100%; display: none; }
		#homepage-main-content p, #home-boat-hire article p, #home-cruises article p { padding-bottom: 20px; line-height: 1.4rem; }
		#homepage-main-content h1, #home-boat-hire article h2, #home-cruises article h2 { font-size: 1.8rem; line-height: 2rem; padding-bottom: 10px; margin-bottom: 20px; padding-top: 10px; }
		#home-boat-hire article, #home-cruises article { float: none; width: 100%; padding: 0px 20px 0px 20px; }
		#home-boat-hire .home-boat-hire, #home-cruises .home-cruises-pic { float: none; width: 90%; top: 0px; left: 0; right: 0; display: block; margin: 0 auto; }
		input[type="button"], input[type="submit"], button, .button, a.read-more, .reply-container a, #commentform input#submit { padding: 12px 20px 10px !important; font-size: 0.9rem; display: block; text-align: center; }
			#home-boat-hire article a.button i, #home-cruises article a.button i { display: none; }
	
	#category-name { padding: 50px 0px; }
		h1.category-title { font-size: 1.3rem; line-height: 1.8rem; }
		p.description { font-size: 0.9rem; }
	#content { margin-top: 20px; }
		#left-area { display: block; float: none; width: auto; margin-bottom: 20px; }
			h1 { font-size: 2rem; }
			h2, h3, h4, h5, h6 { font-size: 1.4rem; line-height: 1.8rem; }
			p { line-height: 1.5rem; }
			.post { padding: 0 0 50px !important; }
			.post-thumbnail { float: none !important; margin-left: 0 !important; margin-bottom: 15px; }
			.one_third, .one_half { width: auto !important; float: none !important; margin-right: 0 !important; }
			#boat-hire-others ul li { float: none; width: 100%; padding-right: 0; margin-bottom: 20px; }
			ul#et_pt_blog { float: none !important; width: auto !important; }
				li.et_pt_blogentry { float: none !important; width: auto !important; }
			input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input.text, input.title, textarea, select { padding: 7px !important; font-size: 0.9rem !important; }
			input[type="button"], input[type="submit"], button, .button, a.read-more, .reply-container a, #commentform input#submit { padding: 17px 10px 15px; font-size: 0.9rem !important; }
			
		#sidebar { display: block; float: none; width: auto; padding-left: 0px; font-size: 1rem; }
			.widget h3.title { line-height: 1.2rem; font-size: 1rem; }
			.widget, .widget img { float: left; width: 100%; max-width: 300px; }
			.widget p { padding-bottom: 5px; }
	
	#footer-topbar { font-size: 90%; text-align: center; }
		#footer-topbar ul, #footer-topbar ul li { float: none; width: 100%; text-align: center; padding-right: 0; }
		#footer-topbar ul li img.ftlogo { float: none; display: block; margin: 0 auto; width: 80%; }
		#footer-topbar ul li span i { display: none; }
		#copyright, #developed { float: none; }
	#footer-toggle-menu { display: block; }
	
	#back-top { bottom: 60px; right: 0px; }
	
	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }

}